<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Clicker+Script&family=Montserrat:wght@100&display=swap" rel="stylesheet">  
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" />
    <title>Aiko's Sweet 20</title>
</head>
<body>
    <div class="land">
        <h1 class="mont happy">Happiest Birthday to you</h1>
        <img class = "a-photo" src="https://files.catbox.moe/107rqz.jpeg">
        <h1 class="clk name">Aiko Manuella Vintana</h1>
        <a class="down-button" href="#wishes"><i class="fas fa-chevron-down down"></i></a>
    </div>
    
    <div id="wishes" class="wish">
        <h1 class="clk wish-title">Here some wishes from us</h1>

        <!-- Page Wrapper -->
        <div class="page-wrapper">

            <!-- Post Slider -->
            <div class="post-slider">

                <i class="fas fa-chevron-left prev"></i>
                <i class="fas fa-chevron-right next"></i>


                <div class="post-wrapper">

                    <div class="post">
                        <div class="el">
                            <img class="wish-photo el" src="https://files.catbox.moe/60ng5y.jpeg">
                        </div>

                        <div class="box mont el">
                            <p class="the-wish">
                                Semoga segala cita-citanya tercapai ya ko :).
                                Panjang umur dan sehat selalu HEHE.
                                Semoga tetap sabar menjadi sahabat q eak :)). Pokoknya jangan sungkan atau ga enak 
                                kalo mau cerita panjangn lebar ke gw karena gw demen dengerin cerita orang
                                #sakinggaadacerita. Semoga cepet ketemu jodoh yang didambakan yeeee WKWK.
                                <br>
                                <br>
                                <span class="from">- Me</span>
                            </p>
                            
                        </div>
                    </div>

                    <div class="post">
                        <div class="el">
                            <img class="wish-photo el" src="https://files.catbox.moe/tcs9x1.jpeg">
                        </div>

                        <div class="box mont el">
                            <p class="the-wish">
                                Happy birthdayyy koooo! Semogaaa di umur yang baru iniii 
                                lu bisa menjadi aiko yang lebih baik lagii yaaa! Semogaa gak makin 
                                julid dan sinis dan marahin w terussss WKWKWKWK 
                                <span style="color:rgba(248, 210, 210, 0.233)">**bagian ini disensor kalo mau tau chat gw aja (lika)**</span> 
                                 Godbless youu kooo!
                                <br>
                                <br>
                                <span class="from">- Airin</span>
                            </p>
                            
                        </div>
                    </div>

                    <div class="post">
                        <div class="el">
                            <img class="wish-photo el" src="https://files.catbox.moe/cq1dxj.jpeg">
                        </div>

                        <div class="box mont el">
                            <p class="the-wish">
                                selamat ulang tahun, akoko!! semoga di umur yang udah kepala dua 
                                ini bisa menjadi pribadi yang lebih baik lagi, semangat terus kuliahnya,
                                  makin jago masak, dan pastinya doa yang terbaik deh buat aiko. 
                                  hope u living a blessed life😚
                                <br>
                                <br>
                                <span class="from">- Zefa</span>
                            </p>
                            
                        </div>
                    </div>

                    
                    <div class="post">
                        <div class="el">
                            <img class="wish-photo el" src="https://files.catbox.moe/5uhn4a.jpeg">
                        </div>

                        <div class="box mont el">
                            <p class="the-wish">
                                HAPPY BIRTHDAY BITJ! semoga diumur 20 tahun ini lu semakin dewasa yah, 
                                sukses untuk semua bisnis lu onaka dan cookieberk, sukses juga percintaannya 
                                HAHAHAH semoga cepet ketemu jodoh yang sesuai eh apa udah ketemu? 
                                KWKWKWK intinya sukses selalu ya ko jadi chef terkenal di hotel 
                                bintang 5 atau buka restoran sendirii! all the best for you aikodok, 
                                luv u 
                                <br>
                                <br>
                                <span class="from">- Lala</span>
                            </p>
                            
                        </div>
                    </div>

                    <div class="post">
                        <div class="el">
                            <img class="wish-photo el" src="https://files.catbox.moe/tvhnq0.jpeg">
                        </div>

                        <div class="box mont el">
                            <p class="the-wish">
                                HAPPY BIRTHDAY AIKOOO!!!! Moga2 panjang umur sehat slalu amin2222. 
                                Smoga bisa jadi professional cook pnya restoran sndiri trs 
                                kalo gw makan gratis hehe. Smoga selalu ingat dgn gw yg lucu 
                                cantik dan menggemaskan:3 smoga gw cepet dapet jodoh amin. 
                                GOD BLESS U KOOOOOO🐄
                                <br>
                                <br>
                                <span class="from">- Elvira</span>
                            </p>
                            
                        </div>
                    </div>

                </div>
            </div>
            <!-- Post Slider -->

        </div>
        <!-- Page Wrapper -->

        <p class="mont close">Made with love by louisanatalikaa</p>
    </div>

    <!-- Jquery CDN -->
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <!-- Jquery CDN -->


    <!-- Slick for slider -->
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <!-- Slick for slider -->

    <!-- Javascript -->
    <script src="./script.js"></script>
    <!-- Javascript -->

</body>
</html>